### Name: hu6800PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hu6800PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hu6800PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



